from algorithmContract.confBusiness import *

from .analyst import Analyst


class AnalystWithGoodPoint(Analyst):

    def selectLabCondition(self, conditions: list[str]):
        conditions.append(f"{Field_LableFlag} = 0")
